<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags always come first -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css" integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="style.css"></link>
</head>

<body>
  <div id="background" class="bg1"></div>
  <div id="mobileMenu">
    <a href="index.html">Home</a>
    <br>
    <a href="search.html">Search</a>
    <br>
    <a href="optimization.html">Optimization</a>
    <br>
    <a href="contact.html">Contact</a>
    <br>
    <span><a href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a></span>

  </div>
  <div class="container-fluid page">
    <a href="index.html">
      <img id="logoAlt" src="img/logoWhite.svg">
    </a>
    <div class="row">
      <div class="col-sm-12 nav">
        <nav>
          <a href="index.html">Home</a>
          <a href="search.html">Search</a>
          <a href="optimization.html">Optimization</a>
          <a href="analytics.html">Analytics</a>
          <a href="contact.html">Contact</a>
          <span><a href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a></span>
        </nav>
      </div>
      <div class="col-sm-12 nav-mobile">
        <a id="number" href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a>
        <nav>
          <a id="Bars" href=""><i class="fa fa-bars"></i></a>
        </nav>
      </div>
      <div class="col-sm-12 search-intro">
        <div id="search-intro-text">
          <h1 class="follow text-xs-center">We capture the data that matters and use it to make decisions.</h1>
        </div>
      </div>
      <div class="col-sm-5 page-content">
        <div class="card card-block">
          <h1 class="grab">Analytics</h1>
          <h2 class="text-xs-left">Analytics means data and numbers you can use to make marketing decisions and prove ROI.
            <br>Data comes from effective implementation tracking tools and systems. We offer real disciplined and experience around this work. We count things very well, and generate data we use to prove performance, make decisions, and optimize spending.
            When this work is done properly, you get better results.</h2>
        </div>
      </div>
      <div class="col-sm-7 points">
        <div class="card-trio card-block">
          <h1>
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-search fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Paid search tracking implementation</h2>


        </div>
        <div class="card-trio card-block">
          <h1>
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-google fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Google Analytics</h2>

        </div>
        <div class="card-trio card-block">
          <h1>
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-history fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Tracking for inbound phone calls</h2>


        </div>
        <div class="card-trio card-block">
          <h1>
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-cogs fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Scripts/pixels for Facebook, remarketing, more</h2>
        </div>
        <div class="card-trio card-block">
          <h1>
            <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-shopping-basket fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Integration with Salesforce.com, etc</h2>


        </div>
        <div class="card-trio card-block analytics-contact">
          <h1 class="emailUs">Get Started - Contact Us</h1>
          <p>To increase lead volume, cut waste, improve efficiency, and capture new data to help you get ahead of your competition - contact us today.</p>
          <a href="contact.html">
            <button type="button" class="btn btn-primary btn-lg emailUsBtn">CONTACT US</button>
          </a>
        </div>
      </div>
      <div class="pageFooter col-xs-12">
        <p>Search. Optimization. Analytics. © 2016 Droid Industries <a href="">Privacy & Cookies</a></p>
      </div>
    </div>
  </div>


  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Flowtype.js/1.1.0/flowtype.min.js"></script>
  <script>
    $('body').flowtype({
      minimum: 500,
      maximum: 1200,
      minFont: 18,
      maxFont: 40,
      fontRatio: 30
    });
  </script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/js/bootstrap.min.js" integrity="sha384-vZ2WRJMwsjRMW/8U7i6PWi6AlO1L79snBrmgiDpgIWJ82z8eA5lenwvxbMV1PAh7" crossorigin="anonymous"></script>
  <script>
    $("#Bars").click(function(event) {
      event.preventDefault();
      $("#mobileMenu").toggleClass("mobileMenuBG");
      $("#logo").toggleClass("hide");
      $("#number").toggleClass("hide");
      $(".nav-mobile").toggleClass("nav-mobile-open");
    });
  </script>
</body>

</html>
